---
name: Issue
about: Having a problem? Use this template!

---

<!-- FactionsUUID Issue Template
Don't put anything inside this block, as it won't be included in the issue.

If you have a question about Factions, it may be more useful to join our
Discord server which you can find at https://factions.support/help or to
check the documentation at https://factions.support look for more info.
Please also check to see if this issue has already been reported.

1.  Fill out the template, running the commands either in the console or 
    as a player. Don't simply put "latest" or we will ignore it.
    
2.  When linking files, do not attach them to the post! Paste them on 
    https://gist.github.com/, then paste a link to them in the relevant parts
    of the template. Avoid using Hastebin or Pastebin, as files are deleted
    after a period of time.
    
3.  If you are reporting an issue with lag, please include a timings report.

4.  If you are reporting an issue with messages or in-game behavior, please
    include screenshots detailing the problem.
    
5.  Include a description and any other details that may be helpful under
    "Details:".
-->

### Debug info

*Run `/f debug mini` and paste or screenshot all four lines here.*

### Logs

*Give use your logs by going to `logs/latest.log`.*

### Details

*Please explain the problem.*
